<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9b4a86a7e46a07b94bf77efefb08ec8e">
  <dict>
    <!--2023-02-11 10:06:23.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:06:23.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:06:23.000-->
    <string key="virtualnet_operatorname">voiceworks</string>
  </dict>
</config>
